# Configuration file
# Generated on 24.03.15 16:44

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   BlockBricks=718
   BlockBricks1=719
   BlockBricks2=720
   BlockBricks3=721
   BlockBricks4=722
   BlockBricks5=723
   BlockBricks6=724
   BlockBricks7=725
}

########
# Item #
########

item {
}

